/* Для компьютеров */
#medflexMedtochkaWidgetButton {
  position: fixed !important;
  top: 74px;          /* отступ сверху — под шапку */
  right: auto !important;         /* справа */
  left: 10px;
  z-index: 9999;
}

/* Для мобильных */
@media (max-width: 768px) {
  #medflexMedtochkaWidgetButton {
    top: 44px !important;     /* убираем верхний отступ */
    bottom: auto !important;  /* отступ от низа */
    left: 0px !important;   /* справа */
  }
}

.widget-center {
  width: 100%;
  max-width: 560px; /* подгони под нужную ширину */
  margin: 0 auto;
}